#FooterLayout-8 {
	padding-bottom: 40px;
	background: #fff;
}
#FooterLayout-8 .content-wrapper {
	margin-top: 20px;
}
#FooterLayout-8 .col-1,
#FooterLayout-8 .col-2,
#FooterLayout-8 .col-3 {
	float: left;
	width: 190px;
	margin: 0 20px 20px 0;
}
#FooterLayout-8 .col-1 {
	width: 390px;
	margin-right: 80px;
}
#FooterLayout-8 .col-1 a{
	margin-right: 10px;
}
#FooterLayout-8 h3 {
	margin-bottom: 5px;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
#FooterLayout-8 a, 
#FooterLayout-8 a:hover, 
#FooterLayout-8 a:visited, 
#FooterLayout-8 a:active {
	font-style: normal;
	color: #2f3f7d;
	text-decoration: none;
}
#FooterLayout-8 a:hover {
	text-decoration: underline;
}
#FooterLayout-8 li {
	margin-bottom: 5px;
}
.footer-release {
	color: #666;
	font-size: 11px;
        text-align:center;
}
@media (max-width: 900px) {
	#FooterLayout-8 {
		padding: 0 20px 40px; 
	}
}
@media (max-width: 420px) {
	.logo img {
		width: 75%;
	}
	#FooterLayout-8 .col-1 {
		width: auto;
	}
}
